Video.js - HTML5 Video Player for WordPress
shortcode in TinyIME is still using [video] (2 posts)

  1. Enterpr1se
    Posted 2 years ago #

    The shortcode of videojs in TinyIME is still [video] not [videojs]

    And the video.js code is still

    Should it change to "?ver=4.0" ?


  2. Dustin Lammiman
    Plugin Author

    Posted 2 years ago #

    The [video] shortcode still works fine. In WordPress 3.6 there is the built in option to use [video] for MediaElement.js instead, which is why I switched to [videojs]. So long as you keep Use the [video] shortcode? checked on the options page [video] should continue to use Video.js even once you upgrade to WordPress 3.6. So, long answer made short, using [video] is fine, but I would use [videojs] for any new videos.

    The ?ver=3.5.1 just indicates the version of WordPress you are using so it doesn't really matter either way.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Video.js - HTML5 Video Player for WordPress
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic


No tags yet.